[hipl-users] Re: HIP Firefox Extension

  • From: Robert Moskowitz <rgm@xxxxxxxxxxxxxxx>
  • To: hipl-users@xxxxxxxxxxxxx, jpellikk@xxxxxxxxxx
  • Date: Thu, 10 Apr 2014 14:18:29 -0400

I really really need this. Both for Fedora 20 firefox (about reports 28.0) and for Android 4.3.


thanks


On 05/18/2010 05:39 AM, Jani Pellikka wrote:
Hi!

A few weeks back I was able to download the Firefox HIP extension from the Mozilla site, but now for some reason I am no longer able to do so. All I receive is "Add-on not found" error message. I also took a look inside your source package and could not find the extension file (xpi) file there.

Is this plug-in supported by your community anymore? I would appreciate if someone of you gurus could provide me a working extension file as I need it for demonstration purposes, preferably an extension file that works with Firefox versions 3.1.x or later. The extension that was available on the Mozilla site supported only versions up to 3.0.x.

The Firefox extension I am talking about is:
  * https://addons.mozilla.org/en-US/firefox/addon/10551/

Best Regards,



Other related posts: